avalon-phoenix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leo Simons <leosim...@apache.org>
Subject Re: JDK Versions?
Date Wed, 18 Sep 2002 13:17:40 GMT
On Wed, 2002-09-18 at 12:08, Ulrich Mayring wrote:
> Peter Donald wrote:
> > I do most of the development against 1.4.0_01-b03 because I am doing a lot of 
> > nio at the moment - and also because IDEA requires JDK1.4 ;) 
> 
> Cool, does that mean we can write nio-based servers in the future? :)

I'd recommend using the NBIO library with 1.3.1. We have used it in
production without problems =)

- Leo



--
To unsubscribe, e-mail:   <mailto:avalon-phoenix-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:avalon-phoenix-dev-help@jakarta.apache.org>


Mime
View raw message